Subject: Re: linux-next: usb tree build failure

From: Greg KH <[email-masked]>
Date: Sun, 21 Dec 2008 17:31:10 -0800

On Mon, Dec 22, 2008 at 11:33:35AM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next build (x86_64 allmodconfig) failed like this:
> 
> x86_64-linux-ld: drivers/net/wimax/built-in.o: No such file: No such file or directory
> 
> I reverted commit 66aa675719ab82a03a66b75210fd40be6541f8fb ("wimax:
> Makefile, Kconfig and docbook linkage for the stack") just to make the
> build work.

Inaky, any ideas?  This really looks like a build system error that I
ran into with the staging tree in the past.  I had to add a "dummy" file
to the empty directory to get it to build properly.

I tried to duplicate the problem with a sample patch, but never could :(

thanks,

greg k-h